		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 12:23:04
*/


/* IOOF Newsletter Stylesheet */

* {margin: 0; padding: 0; outline: none; border: none;}
body {font-family: arial, sans; color: #68737f; font-size: 12px;}

/* Wraps */
#container {width: 800px; margin: 10px auto; border: 1px solid #91ba99;}

/* Header & Elements */
#header {width: 800px; height: 150px;}
#header h1 a {width: 150px; height: 150px; background: url('http://advisermag.ioof.com.au/__data/assets/image/0009/55854/IOOF_logo_web.jpg') no-repeat; display: block; float: right; margin: 30px 35px 0 0;}
#header h2 a {width: 800px; height: 154px; background: url('http://advisermag.ioof.com.au/__data/assets/image/0003/73848/adviser-connect-news-banner_new_v3.jpg'); display: block; float: left;}

/* Headings & Content */
h3 {font-weight: normal; font-size: 2.7em; color: #007D48;     line-height: 1; margin-bottom: .5em}
h4 {font-weight: bold;     font-size: 1.6em; margin: 10px 0 0 0; color: #80BA26; margin-bottom: .75em;}
h5 {font-size: 1.3em; color: #007D48; font-weight: normal; line-height: 1; margin-bottom: 1em;}
h6 {font-size: 10px; color: #999;}

#content {padding: 40px 40px 0 40px; position: relative;}
#content a {color: #247734;} #content a:hover {color: #000;}
#content b {color: #247734;}
#content blockquote {font-size: 12px; color: #008c51; margin: 10px 0; display: block; line-height: 18px; font-weight: bold;}
#content p {margin: 10px 0 0 0; line-height: 18px;}
#content ul {margin-bottom: 10px; margin-top:10px; line-height: 18px; list-style-type: disc;  list-style-position: inside; }
#content ul li {margin-top: 4px; margin-left:0px; margin-right:0px; padding-right:0px; padding-left: 0px; list-style-position: inside;}
#content ol {margin-bottom: 10px; margin-top:10px; line-height: 18px; list-style-type: decimal;  list-style-position: inside; }
#content ol li {margin-top: 4px; }

.contentL {width: 550px; margin: 0 40px 0 0; float: left;}
.contentL ul {line-height: 1px;}
.contentL ul li {list-style-type: none; background-color: transparent; background-image: url("http://advisermag.ioof.com.au/__data/assets/image/0006/55761/ioof-layout-sprites.png"); background-position: -883px -373px; background-repeat: no-repeat; list-style-position: outside;}
#content .contentL ul li {padding-left: 18px; list-style-position: outside;}
.contentL ol {list-style-type: decimal;}

.contentR {width: 130px; float: left;}
#content .contentR p.article-date{margin: 0 0 10px 0; color:#007D48; font-weight: bold;}

.imgWrap {width: 90px; float: left; margin: 10px 10px 10px 0;}
.imgWrap img {margin: 0 0 60px 0;}

/* Table Data */
table {
    margin-bottom: 1.4em; width: 100%;
}
table {
    overflow: hidden;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -moz-box-shadow: 0 0 1px 1px #ebebeb;
    -webkit-box-shadow: 0 0 1px 1px #ebebeb;
    box-shadow: 0 0 1px 1px #ebebeb;
}
table th.left-header {
    border-top-left-radius: 15px;
}
table th.right-header {
    border-top-right-radius: 15px;
    padding-right: 10px;
}
table td, .content table th {
    vertical-align: top;
}
th {
    background-color: #007D48;
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
    height: 40px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 0;
    padding-top: 15px;
}
table, th, td {
    vertical-align: middle;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
table tr.odd th, table tr.odd td {
    background-color: #F6F6F5;
}
tr:nth-child(2n) td, tr.even td {
    background-color: transparent;
}
table td {
    padding:8px;
}
.oldie table th.left-header {
    background: #007d48 url('http://advisermag.ioof.com.au/__data/assets/image/0010/55864/ie-table-tl.png') no-repeat top left;
}
.oldie table th.right-header {
    background: #007d48 url('http://advisermag.ioof.com.au/__data/assets/image/0007/55861/ie-table-tr.png') no-repeat top right;
}
.oldie table tr.end-row td.first-row {
    background: url('http://advisermag.ioof.com.au/__data/assets/image/0008/55862/ie-table-bl.png') no-repeat bottom left;
    background-position: bottom left;
}
.oldie table tr.end-row td.last-row {
    background: url('http://advisermag.ioof.com.au/__data/assets/image/0009/55863/ie-table-br.png') no-repeat bottom right;
}

/* RHS Box */
#content .rhs-box-top {width: 125px; height: 35px; background: url('http://advisermag.ioof.com.au/__data/assets/image/0011/20333/rhs-box.gif') 0 0; margin: 2px 0 0 0;}
#content .rhs-box {width: 125px; background: url('http://advisermag.ioof.com.au/__data/assets/image/0010/20332/rhs-box-rpt.gif'); color: #fff; font-size: 10px;}
#content .rhs-box-padding {padding: 0 10px; margin: 0;}
#content .rhs-box-bottom {width: 125px; height: 8px; background: url('http://advisermag.ioof.com.au/__data/assets/image/0011/20333/rhs-box.gif') 0 -35px;}

#content .rhs-box a, #content .rhs-box a:visited  {color: #fff; text-decoration: none;}
#content .rhs-box a:hover {text-decoration: underline;}
#content .rhs-box .rhs-box-padding ul {font-weight: bold; overflow: hidden; margin: 0; padding: 0; line-height: 10px;  list-style-type: none; list-style-position: outside; }
#content .rhs-box .rhs-box-padding ul li {margin: 5px 0px; padding: 0; list-style-type: none; list-style-position: outside;}
#content .rhs-box .rhs-box-padding ul li ul {font-weight: normal; list-style-type: none;}




/* Footer Tabs */
#footerTabs {border-bottom: 2px solid #247736; margin: 40px 0 20px 0;}
#footerTabs ul {width: 400px; height: 24px; margin: 0 auto; list-style-type: none;}
#footerTabs ul li {float: left; list-style-type: none;}
#footerTabs ul li a {width: 100px; height: 24px; background: url('http://advisermag.ioof.com.au/__data/assets/image/0009/20331/tab.gif') 0 0; display: block; text-align: center; color: #fff; line-height: 24px; font-size: 10px;}
#footerTabs ul li a:hover {background-position: 0 -24px; color: #fff;}

/* Footer */
#footer {padding: 20px 0 10px 0; font-size: 10px;}
#footer p {margin: 10px 0; width: auto; text-align: justify; line-height: 14px;}

/* Misc Classes & IDs */
.clear {clear: both;}
.none {text-indent: -9999em; position: absolute;}
#print {width: 19px; height: 19px; background: url('http://advisermag.ioof.com.au/__data/assets/image/0012/20334/print.gif'); display: block; position: absolute; top: -20px; left: 0; margin: 40px 0 0 550px;}
.note {font-size: 10px;}